Changeset 1907


Ignore:
Timestamp:
2005-09-11T20:05:09+02:00 (12 years ago)
Author:
wbx
Message:

pkg-config is needed for some packages

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/openwrt/README

    r693 r1907  
    55 
    66You need to have installed gcc, binutils, patch, bzip2, flex, bison, 
    7 make, gettext, unzip, libz-dev and libc headers. 
     7make, gettext, pkg-config, unzip, libz-dev and libc headers. 
    88 
    99Simply running 'make' will build your firmware. 
Note: See TracChangeset for help on using the changeset viewer.